body{
    font-family: Verdana;
    font-size: 10pt;
    text-align:center;
}

table{
    font-family: Verdana;
    font-size: 10pt;
}

A:link {text-decoration: none; color: #00FF00; font-family:verdana; font-size:10pt;}
A:visited {text-decoration: none; color: #00FF00; font-family:verdana; font-size:10pt;}
A:active {text-decoration: none; color: #00FF00; font-family:verdana; font-size:10pt;}
A:hover {text-decoration: none; color: white;font-family:verdana; font-size:10pt;}



#header{
    width: auto; 
    background-color:#09F40F;
    height:102px; 
    
}


#linkarea{
    width: auto; 
    
    height: auto; 
    text-align:center; 
    line-height: auto; 
    color:#FFFFFF;
    background-color:#0000FF;
}

#contentarea2{
    width:800px; 
    height:auto; 
    background-color:#FFFFFF;
    border: 1px solid white;
}

#left_col{
    float: left;
    width: 29.8%; 
    height: auto; 
    background-color:#FFFFFF;
    border: 1px solid white;
}

#left_page{
    float: left;
    width: 29.8%; 
    height: auto; 
    background-color:#FFFFFF;
    border: 1px solid green;
}

#box{
    float: left;
    width: 25%; 
    height: auto; 
    background-color:#FFFFFF;
    border: 0px solid gray;
}

#right_col{
    float: right;
    width: 69%; 
    height: auto; 
    background-color:#FFFFFF;
    border: 1px solid white;
}

#right_page{
    float: right;
    width: 69%; 
    height: auto; 
    background-color:#FFFFFF;
    border: 1px solid green;
}


#footer{
    width:100%; 
    height: auto; 
    background-color:#3869FF; 
    
    line-height:20pt;
    color:#00FF00;
    clear: both;
    
} 

.responsive-iframe {
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    width: 100%;
    height: 100%;
    border: none;
}

.iframe-container {
    position: relative;
    width: 100%;
    overflow: hidden;
    padding-top: 56.25%; /* 16:9 Aspect Ratio */
}

.iframe-container2{
    border: 0;
    height: auto;
    left: 0;
    position: center;
    top: 0;
    width: 100%;
    overflow: hidden;
    min-height: 100px;
}

.doubleUnderline {
    text-decoration:underline;
	text-decoration-style: double;
    border-bottom: 1px solid #000;
}

.container {
    position: relative;
    text-align: center;
    color: white;
}

.bottom-right {
    position: absolute;
    bottom: 0px;
    right: 30px;
}

@media only screen and (max-width: 1280px) {
    #contentarea{
        width: 80%; 
        height: auto; 
        background-color:#FFFFFF;
        border: 1px solid white;
    }
}

@media only screen and (max-width: 500px) {
    #contentarea{
        width: 100%; 
        height: auto; 
        background-color:#FFFFFF;
        border: 1px solid white;
    }
}